Subject: RE: status on ACH set-up
From: "Sahourieh, Jaber" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 22 Feb 2006 15:33:59 -0700

Hi Mike,
 
Thank you very much for the follow. Per our discussion earlier, we are
working on getting through the underwriting process as quickly as
possible. I have touched based with finance and they have committed to
getting this done over the next week. 
I will see what I can do to get this expedited further. 
 
Thanks

Jay

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Wednesday, February 22, 2006 2:26 PM
To: Sahourieh, Jaber
Subject: status on ACH set-up

Hey Jay.
Just wanted to make sure that you have everything you need as far as the
paperwork for the ACH set-up.  Could you let me know how you are
progressing and when we can expect approval and completion of the
account?  You can just email me back or call if you prefer.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]